unit ICResourceForkSanity;

(*	This file is part of the Internet Configuration system and is placed in the public domain for the benefit of all.

		This module holds the Pascal interface to the resource fork sanity checking code.
*)

interface

	uses
		Types,
		Files;

	function CheckResourceForkSanity (fss : FSSpec; var sane: Boolean): OSErr;
		(* Checks the file specified by fss and sets sane if the file's resource
			fork passes a reasonable sanity check.  The function returns an error
			if it couldn't check the file.
		*)

end. (* ICResourceForkSanity *)
